@charset "utf-8";
/*----------------------------------------
 INDEX
----------------------------------------
01 Layout and Base Design
02 Header
03 Global Navigation
04 Breadcrumb
05 Footer
06 Left Menu
07 Contents 共通
08 検索機能
09 Clearfix
----------------------------------------*/

/*----------------------------------------
 01 Layout and Base Design
----------------------------------------*/
/* Layout */
#bodySection {
	position: relative;
}
#mainContents {
	width: 930px;
}

#leftArea {
	float: left;
	width: 250px;
}

#right_box {
	width: 680px;
	float: left;
	text-align: left;
	padding-bottom: 30px;
}

.right_inner {
	padding: 0 20px 30px;
}

@media screen and (max-width: 768px) {

	/* 全体とレイアウト */
	/* 画面横向き時 文字サイズ大きくしない */
	* { -webkit-text-size-adjust: none; }

	#mainContents {
		width: 100%;
	}

	#mainSection {
		width: inherit;
		padding: 0 10px 20px !important;
	}

	#mainSection img {
		max-width: 100%;
		height: auto;
	}

}

/*----------------------------------------
 02 Header
----------------------------------------*/
#header {
	width: 930px;
	margin: 0 auto;
	position: relative;
}

#header #gnaviSetArea {
	height: 75px;
}

#headSec {
	width: 930px;
	height: 75px;
}
#headSec #toplogo {/* logo */
	padding: 10px 14px;
	margin: 0;
}

#headSec #headmenu li {
	list-style-type: none;
}

#headSec #headmenu input {
	float: left;
}

#headSec #headmenu .hmenu_search {
	position: absolute;
	top: 24px;
	right: 14px;
}

#headSec #headmenu .hmenu_search .text_input {
	width: 160px;
	margin-right: 10px;
	padding: 4px 5px;
	color: #999;
	border: solid 1px #ccc;
	border-radius: 3.5px;
	box-shadow: 0px 0px 3px 0px #ccc inset;
	-webkit-box-shadow: 0px 0px 3px 0px #ccc inset;
}

#headSec #headmenu .hmenu_search .submit_button {
	vertical-align: -7px;
	cursor: pointer;
	display: block;
	width: 22px;
	height: 23px;
	border: none;
	text-indent: -9999px;
	background: url("/image/common/icon_search.gif") no-repeat 0 0;
}

#headSec #toplogo .pc { display: block;}
#headSec #toplogo .sp { display: none;}

@media screen and (max-width: 768px) {

	/* Header */
	div#header {
		width: 100%;
	}
	div#header .hmenu_search {
		display: none;
	}

	#headSec {
		width: 100%;
		height: auto;
	}

	#headSec #toplogo {
		float: left;
		width: 40%;
		margin: 10px 14px;
		padding: 0;
	}
	#headSec #toplogo img {
		width: 100%;
		height: auto;
	}
	#headSec #headmenu ul {
		margin: 0;
	}
	#headSec #toplogo .pc { display: none;}
	#headSec #toplogo .sp { display: block;}

}


/*----------------------------------------
 03 Global Navigation
----------------------------------------*/
#gnaviSec {
	width: 930px;
	margin: 1px 0 15px;
}
/* gnaviベースにgradation */
#gnaviSec ul {
	box-shadow: 0 3px 7px rgba(0,0,0,0.2);
	border-radius: 5px;
	list-style: none;

	/* グラデーション */
	/* IE8 IE9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#f3f3f3))";
	zoom: 1;
	/* IE10+, W3C */
	background: linear-gradient(to bottom, #ffffff, #f3f3f3);
	/* Firefox */
	background: -moz-linear-gradient(top, #ffffff, #ffffff 40%, #f3f3f3);
	/* chrome safari */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		color-stop(0, #ffffff),
		color-stop(40%, #ffffff),
		color-stop(100%, #f3f3f3));
}
/* li border(expect left) */
#gnaviSec ul li {
	width: 25%;
	float: left;
	border: solid 1px #ccc;
	border-left: none;
	margin-left: -1px;
}

/* li a padding // top + bottom + left */
#gnaviSec ul li a {
	display: block;
	padding: 20px 0 20px 65px;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: bold;
	color: #444;
	line-height: 100%;
}

/* gnavi normal */
#gnaviSec ul li.various a {
	background: url(/image/common/gmenu_icon_various.png) no-repeat 50px 50%;
	padding-left: 95px; /* text position resetting */
}
#gnaviSec ul li.endoscopic a {
	background: url(/image/common/gmenu_icon_endoscopic.png) no-repeat 55px 50%;
	padding-left: 90px; /* text position resetting */
}
#gnaviSec ul li.endoscopy a {
	background: url(/image/common/gmenu_icon_endoscopy.png) no-repeat 50px 50%;
	padding-left: 90px; /* text position resetting */
}
#gnaviSec ul li.closeup a {
	background: url(/image/common/gmenu_icon_closeup.png) no-repeat 40px 50%;
	padding-left: 80px; /* text position resetting */
}

/* gnavi hover */
#gnaviSec ul li.various a:hover, #gnaviSec ul li.various a:active {
	background: url(/image/common/gmenu_icon_various_hover.png) no-repeat 50px 50%;
}
#gnaviSec ul li.endoscopic a:hover, #gnaviSec ul li.endoscopic a:active {
	background: url(/image/common/gmenu_icon_endoscopic_hover.png) no-repeat 55px 50%;
}
#gnaviSec ul li.endoscopy a:hover, #gnaviSec ul li.endoscopy a:active {
	background: url(/image/common/gmenu_icon_endoscopy_hover.png) no-repeat 50px 50%;
}
#gnaviSec ul li.closeup a:hover, #gnaviSec ul li.closeup a:active {
	background: url(/image/common/gmenu_icon_closeup_hover.png) no-repeat 40px 50%;
}

/* gnavi current */
#gnaviSec ul li.various.current a {
	background: url(/image/common/gmenu_icon_various_fix.png) no-repeat 50px 50%;
}
#gnaviSec ul li.endoscopic.current a {
	background: url(/image/common/gmenu_icon_endoscopic_fix.png) no-repeat 55px 50%;
}
#gnaviSec ul li.endoscopy.current a {
	background: url(/image/common/gmenu_icon_endoscopy_fix.png) no-repeat 50px 50%;
}
#gnaviSec ul li.closeup.current a {
	background: url(/image/common/gmenu_icon_closeup_fix.png) no-repeat 40px 50%;
}

/* gnavi li first+last child reset and other setting */
#gnaviSec ul li.various {
	border-left: solid 1px #ccc;
	border-radius: 5px 0 0 5px;
}
#gnaviSec ul li.closeup {
	border-radius: 0 5px 5px 0;
	margin-left: -2px;
}

#gnaviSec ul li a:hover {
	color: #2a4ea6;
}
#gnaviSec ul li.current {
	/* グラデーション */
	/* IE8 IE9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#2d65bc, endcolorstr=#2a4ea6))";
	zoom: 1;
	/* IE10+, W3C */
	background: linear-gradient(to bottom, #2d65bc, #2a4ea6);
	/* Firefox */
	background: -moz-linear-gradient(top, #2a4ea6, #2d65bc 40%, #2a4ea6);
	/* chrome safari */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		color-stop(0, #2a4ea6),
		color-stop(40%, #2d65bc),
		color-stop(100%, #2a4ea6));
}

#gnaviSec ul li.current a {
	color: #fff;
	text-shadow: 0 0 3px #12317e;
}

#gnaviSec ul li.various.current {
	border-radius: 5px 0 0 5px;
}
#gnaviSec ul li.closeup.current {
	border-radius: 0 5px 5px 0;
}

@media screen and (max-width: 768px) {

	/* gnavi */
	#gnaviSec {
		width: 100%;
	}
	#gnaviSec ul {
		width: 100%;
		box-shadow: none;
	}
	#gnaviSec ul li {
		width: 50%;
		height: inherit;
		border: none;
		border-radius: 0;
		margin-left: 0;
		border: none;
	}
	#gnaviSec ul li a {
		border: solid 1px #ccc;
		border-top: none;
		padding: 13px 3px !important;
		text-align: center;
		color: #fff !important;
		background: #2a4ea6 !important;
	}
	#gnaviSec ul li.closeup {
		padding-right: 0;
	}
	#gnaviSec ul li.various,
	#gnaviSec ul li.endoscopic,
	#gnaviSec ul li.endoscopy,
	#gnaviSec ul li.closeup {
		border: none;
		margin: 0;
	}
	#gnaviSec ul li.endoscopic,
	#gnaviSec ul li.closeup {
		border: none;
		margin-left: -1px;
	}
	#gnaviSec ul li.various.current {
		border-radius: 0;
	}
	#gnaviSec ul li.current a {
		background: #142B78 !important;
	}

}

@media print{

	#gnaviSec ul {
		box-shadow: none;
	}

}

@media screen and (max-width: 768px){

	.banner_campaign {
		margin-bottom: 1.5rem;
	}

	.banner_campaign img {
		width: 100%;
		height: auto;
	}
}

/*----------------------------------------
 04 Breadcrumb
----------------------------------------*/
#breadcrumb {
	margin: 0 0 15px;
}

#breadcrumb ul {
	margin: 0 0 1em;
}

#breadcrumb ul li {
	display: inline-block;
	padding: 0 17px 0 0;
	margin: 0 5px 0 0;
	font-size: 1.2rem !important;
	line-height: 160%;
	list-style-type: none;
	background: url("/image/common/icon_arrow_bread.gif") no-repeat right 48%;
}
#breadcrumb ul li:last-child {
	background: none;
}
#breadcrumb ul li a {
	color: #333;
	text-decoration: underline;
}
#breadcrumb ul li a:hover {
	text-decoration: none;
}


@media screen and (max-width: 768px) {

	/* Breadcrumb */
	#breadcrumb ul li {
		display: inline-block;
		padding: 0 15px 0 0;
		margin: 0 5px 0 0;
		font-size: 1.4rem;
		font-weight: bold;
		list-style-type: none;
		background: url("/image/common/icon_arrow_bread.gif") no-repeat right 48%;
	}

	#breadcrumb ul li:last-child {
		margin-right: 0;
		padding-right: 0;
	}

	#breadcrumb ul li a {
		font-weight: normal;
	}

}

/*----------------------------------------
 05 Footer
----------------------------------------*/
#footer {
	clear: both;
	margin-bottom: 20px;
	background: url("/image/common/footer_bg_top.jpg") repeat-x 0 0 #f5f4f4;
}

#footer div.decoration {
	padding: 20px 0;
	background: url("/image/common/footer_bg_bottom.jpg") repeat-x 0 bottom;
}

#footer .footer_inner {
	width: 930px;
	margin: 0 auto;
	padding: 0;
	background: none;
}

#footer .left_footer {
	width: 48%;
	float: left;
}

#footer .right_footer {
	width: 48%;
	float: right;
}

#footer .footer_part {
	margin-bottom: 14px;
	padding-bottom: 5px;
	border-bottom: solid 2px #ccc;
}

#footer .footer_part:last-child {
	border-bottom: none;
}

#footer .footer_part:last-child {
	margin-right: 0;
}

#footer ul {
	list-style-type: none;
	margin-bottom: 8px;
}

#footer ul li {
	margin: 0 10px 4px 0;
	font-size: 1.2rem;
	display: inline-block;
}

#footer h3 {
	margin: 0 0 8px;
	font-size: 1.4rem;
	line-height: 140%;
}
#footer h4 {
	margin: 0 0 6px;
	font-size: 1.2rem;
}

#footer a {
	color: #666;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer img {
	vertical-align: middle;
}

#footer .footer_link_other li {
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	font-weight: bold;
}

#footer .pc { display: block;}
#footer .sp { display: none;}

.parent_list .child_list {
	padding: 5px 0 0 15px;
}

#footer ul li a {
	color: #666;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li img {
	vertical-align: middle;
}

#footer_copyarea {
	width: 930px;
	margin: 0 auto;
}

#footer_olylogo {
	float: left;
	width: 60%;
	margin-bottom: 20px;
}

#footer_olylogo img {
	margin-right: 10px;
}

#footer_olylogo span {
	vertical-align: 16px;
	font-size: 1.2rem;
}

#footer_copyright {
	margin: 0;
	padding: 14px 0 0;
	text-align: right;
	color: #444444;
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
	#footer_copyarea {
		width: 100%;
	}
	#footer_olylogo {
		float: none;
		width: 100%;
		text-align: center;
	}
	#footer_olylogo img {
		margin: 0 auto 10px;
		display: block;
	}
	#footer_copyright {
		text-align: center;
		padding: 0 0 20px;
	}
}

/* リンク集ほか */
.sublink ul {
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-justify-content:center;/*--- safari（PC）用 ---*/
	justify-content:center;
	width: 100%;
	margin: 0;
	background: #efefef;
}

.sublink li {
	display: inline-block;
	list-style-type: none;
	margin-right: 10px;
}

.sublink li:first-child {
	padding-left: 10px;
}

.sublink li a {
	display: block;
	font-size: 1.4rem;
	color: #444;
	letter-spacing: -1px;
	text-decoration: none;
	padding: 10px 0 10px 18px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 50%;
}

@media screen and (max-width: 768px) {

	.sublink li {
		margin-right: 5px;
	}

	.sublink li a {
		font-size: 1.0rem;
	}

}


/* Terms */
.termslink ul {
	list-style-type: none;
	margin: 0 auto 30px;
	background: #333;
}

.termslink li {
	width: 50%;
	float: left;
}
.termslink li a {
	display: block;
	color: #fff;
	padding: 8px 3px;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none;
	border-left: solid 1px #fff;
}

.termslink li:nth-child(1) a, .termslink li:nth-child(2) a {
	border-bottom: solid 1px #fff;
}
.termslink li:nth-child(1) a, .termslink li:nth-child(3) a {
	border-left: none;
}

.termslink li .icon_win {
	margin: 0 0 0 3px;
}

@media screen and (max-width: 768px) {

	/* Footer */
	#footer {
		display: none;
	}

	#footer_copyright span {
		display: block;
		padding-bottom: 5px;
	}

}

@media print{

	#footer {
		background: #f5f4f4;
	}

	#footer div.decoration {
		background: none;
	}

}


@media screen and (max-width: 320px) {

	.sublink li {
		margin-right: 8px;
	}

}


/*----------------------------------------
 06 Left Menu
----------------------------------------*/
#leftArea .hidden_title {
	display: none;
}

#leftArea .sidenavi {
	margin: 0 0 25px;
	padding: 0;
	list-style-type: none;
	background: #ffffff;
	border-bottom: solid 1px #cccccc;
}

#leftArea .sidenavi li {
	font-size: 1.4rem;
	border: solid 1px #cccccc;
	border-bottom: none;
	line-height: 160%;
}

#leftArea .sidenavi li.current .child a span {
	display: block;
	font-weight: normal;
}

#leftArea .sidenavi li img {
	margin-left: 7px;
	vertical-align: -3px;
}

/* 左メニュー上　当該コンテンツの青地タイトル */
#leftArea .sidenavi_title {
	background: #2a4ea8;

	/* 角丸 */
	border-radius: 5px 5px 0 0;        /* CSS3草案 */
	-webkit-border-radius: 5px 5px 0 0;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px 5px 0 0;   /* Firefox用 */
}

#leftArea .sidenavi_title a {
	color: #ffffff;
	display: block;
	padding: 12px 13px;
	font-size: 1.6rem;
	text-decoration: none;
}

#leftArea .sidenavi_title a:hover {
	text-decoration: underline;
}


/* 通常親リンク設定 */
#leftArea .sidenavi li a {
	display: block;
	padding: 13px 10px 11px 27px;
	color: #333333;
	text-decoration: none;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #ffffff;
}

#leftArea .sidenavi li a:hover {
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #eff7ff;
}

/* 通常子リンク設定 */
#leftArea .sidenavi li .child {
	margin-bottom: 0;
	list-style-type: none;
}

#leftArea .sidenavi li .child li {
	border: none;
	border-bottom: dashed 1px #cccccc;
	background: #fff;
}

#leftArea .sidenavi li .child li:last-child {
	border-bottom: none;
}


#leftArea .sidenavi li.current a {
	background: url("/image/common/icon_arrow_fix.gif") no-repeat 8px 50% #d3e7fd;
	font-weight: bold;
}

#leftArea .no_child .current a {
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #d3e7fd !important;
}

#leftArea .sidenavi li.current .child a {
	padding: 8px 10px 8px 27px;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 12px 50%;
	font-size: 1.2rem;
	font-weight: normal;
}

#leftArea .sidenavi li.current .child a:hover {
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 12px 50% #eff7ff !important;
}

#leftArea .sidenavi li.current .child .current a {
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 12px 50% #eff7ff;
	font-weight: bold;
}
#leftArea .sidenavi li.current .child a:hover {
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 12px 50% #ffffff;
}

#leftArea .sidenavi li.current .inner {
	list-style-type: none;
	margin: 0;
}
#leftArea .sidenavi li.current .inner li {
	border-bottom: none;
	border-top: dashed 1px #cccccc;
}
#leftArea .sidenavi li.current .inner a {
	padding: 8px 5px 8px 42px;
	font-weight: normal !important;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 28px 50% #ffffff !important;
}
#leftArea .sidenavi li.current .inner a:hover {
	padding: 8px 5px 8px 42px;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 28px 50% #eff7ff !important;
}
#leftArea .sidenavi li.current .inner .current a,
#leftArea .sidenavi li.current .inner .current a:hover {
	padding: 8px 5px 8px 42px;
	font-weight: bold  !important;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 28px 50% #eff7ff !important;
}


@media screen and (max-width: 768px) {

	/* Left Menu */
	#leftArea {
		display: none;
	}

}

/*----------------------------------------
 07 Contents 共通
----------------------------------------*/
/* コンテンツエリア
--------------------------------*/
/* 扉ページ */
.box_index_list ul {
	list-style-type: none;
	margin-bottom: 40px;
}

.box_index_list ul li {
	width: 49%;
	float: left;
	margin-bottom: 20px;
}

.box_index_list ul li:nth-child(2n) {
	float: right;
}

.box_index_list ul li a {
	display: block;
	padding: 12px 12px 12px 38px;
	border: solid 3px #cccccc;
	text-decoration: none;
	color: #444444;
	font-weight: bold;
	line-height: 160%;
	background: url("/image/common/icon_arrow_index.gif") no-repeat 14px 16px;
}

.box_index_list ul li img {
	margin-left: 10px;
	vertical-align: -2px;
}


.box_index_list ul li a:hover {
	text-decoration: underline;
}

#mainSection .box_index_list span {
	display: block;
}

#mainSection .box_index_list span.title {
	margin-bottom: 5px;
}

#mainSection .box_index_list span.indexlead {
	line-height: 160%;
	font-weight: normal;
}



@media screen and (max-width: 768px) {

	/* 扉ページ */
	.box_index_list {
		padding-bottom: 0;
	}

	.box_index_list ul li {
		width: 98.5% !important;
		float: none !important;
	}

	.box_index_list ul {
		margin-bottom: 20px;
	}

	#mainSection .box_index_list span.indexlead {
		font-size: 1.4rem;
	}
}

/* 全ページ共通レイアウト */
#mainSection {
	width: 930px;
	margin: 0 auto;
	padding-bottom: 40px;
	clear: both;
}

#rightSection {
	width: 680px;
	float: right;
}

#rightSection a {
	text-decoration: underline;
}
#rightSection a:hover {
	text-decoration: none;
}

#rightSection_inner {
	padding: 0 0 0 20px;
}

#rightSection_inner a {
	text-decoration: underline;
}
#rightSection_inner a:hover {
	text-decoration: none;
}

.pc { display: inherit;}
.sp { display: none;}


@media screen and (max-width: 320px) {

	#rightSection_inner a br {
		display: none;
	}

}

/* 本文テキスト */
#mainSection p {
	margin: 0 0 15px;
	font-size: 1.6rem;
	line-height: 180%;
	text-align: left;
}

/* その他コンテンツエリア文字サイズ */
#mainSection ul li {
	font-size: 1.6rem;
}

/* リード文 */
#rightSection_inner .top_lead strong {
	display: block;
	margin-bottom: 5px;
	color: #2963a5;
	font-size: 1.8rem;
}
@media screen and (max-width: 768px) {

	/* 全ページ共通レイアウト */
	.pc { display: none;}
	.sp { display: inherit;}

	#mainSection {
		width: auto;
	}

	#rightSection {
		width: 100%;
	}

	#rightSection_inner {
		padding: 0;
	}

	#rightSection_inner img {
		max-width: 100%;
		height: auto;
	}

	/* 本文テキスト */
	#mainSection p {
		margin-bottom: 20px;
	}

}


/* h1 共通 */
.icon_title {
	margin: 0 0 20px;
	border: solid 1px #ccc;
	position: relative;

	/* 角丸 */
	border-radius: 0 0 5px 5px;        /* CSS3草案 */
	-webkit-border-radius: 0 0 5px 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 0 0 5px 5px;   /* Firefox用 */

	/* グラデーション */
	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#f3f3f3));
	/* IE8 IE9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#f3f3f3))";
	zoom: 1;
	/* IE10+, W3C */
	background: linear-gradient(to bottom, #ffffff, #f3f3f3);
	/* Firefox */
	background: -moz-linear-gradient(top, #ffffff, #ffffff 40%, #f3f3f3);
	/* chrome safari */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		color-stop(0, #ffffff),
		color-stop(40%, #ffffff),
		color-stop(100%, #f3f3f3));
}
.icon_title .normal {
	margin: 0 1px;
	padding: 15px 15px 7px;
	font-size: 2.0rem;
	line-height: 160%;
	border: solid 1px #fff;
	background: url("/image/common/h1_line.gif") repeat-x 0 1px;
	border-radius: 0 0 5px 5px;
}
.icon_title img {
	vertical-align: -22px;
	margin-right: 20px;
}

.icon_title .img_ill {
	position: absolute;
	top: 10px;
	right: 0;
}

.icon_title .img_ill img {
	margin: 0 15px 0 0;
}


/* アイコンなし */
.icon_title .normal_noicon {
	margin: 0 1px;
	padding: 32px 20px 22px;
	font-size: 2.0rem;
	line-height: 160%;
	border: solid 1px #fff;
	background: url("/image/common/h1_line.gif") repeat-x 0 1px;
	border-radius: 0 0 5px 5px;
}

/* h2 共通 */
.h2_title_std {
	padding: 10px 0;
	margin-bottom: 20px;
	border-bottom: solid 2px #ccc;
	font-size: 1.8rem;
	line-height: 140%;
}

.h2_title_nobord {
	padding: 0;
	margin-bottom: 10px;
	font-size: 1.8rem;
	line-height: 140%;
	border: none;
}

/* h3 共通 */
.h3_title_std {
	font-size: 1.6rem;
	margin: 0 0 10px;
	line-height: 160%;
	text-align: left;
}

/* h4 共通 */
.h4_title_std {
	margin: 0 0 10px;
	font-size: 1.6rem;
	line-height: 160%;
	text-align: left;
}

.h4_title_std_border {
	margin: 15px 0 10px;
	font-size: 1.6rem;
	line-height: 2;
	border-bottom:1px solid #CCC;
}

@media screen and (max-width: 768px) {


	/* h1 共通 */
	.icon_title .normal_noicon {
		margin: 0 1px;
		padding: 15px 15px 7px;
	}

	.icon_title .normal span, .icon_title .normal_noicon span {
		display: none;
	}

	.h3_title_std,
	.h4_title_std {
		/*	font-size: 1.6rem;*/
	}

}


/* テキストボックス内の画像位置 */
#mainSection .f_right {
	float: right;
}

#mainSection img.f_right {
	margin: 0 0 15px 15px;
}

#mainSection .f_left {
	float: left;
	font-size: 1.4rem;
}

#mainSection img.f_left {
	margin: 0 15px 15px 0;
}

@media screen and (max-width: 768px) {

	/* テキストボックス内の画像位置 */
	#mainSection .f_right,
	#mainSection .f_left {
		width: 100%;
		float: none;
		height: auto;
		margin: 0 0 30px;
		text-align: center !important;
	}

	#mainSection .f_right p {
		text-align: center !important;
	}

	#mainSection img.f_right {
		width: 40%;
		float: right;
		margin: 0 0 15px 15px;
		height: auto;
	}

	#mainSection img.f_left {
		width: 40%;
		float: left;
		margin: 0 15px 15px 0;
		height: auto;
	}

}


/* fpr SP カテゴリトップリンク */
.categoryback {
	display: none;
}

@media screen and (max-width: 768px) {

	#mainSection .categoryback {
		clear: both;
		display: block;
		padding: 20px 0;
		margin-bottom: 0;
	}

	#mainSection .categoryback a {
		display: block;
		padding: 10px 10px 10px 30px;
		text-decoration: none;
		color: #444;
		line-height: 140%;
		border-radius: 5px;
		background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 10px 50% #efefef;
	}

}


/* 文字間調整 */
.letter_space {
	letter-spacing: 2px;
}


/* テーブル */
.tbl_normal {
	margin: 0 0 20px;
	border-collapse: collapse;
	border-top: dashed 1px #d8d8d8;
}
.tbl_normal th {
	width: 130px;
	text-align: left;
	vertical-align: top;
}
.tbl_normal th,
.tbl_normal td {
	font-size: 1.4rem;
	padding: 10px 12px;
	border-bottom: dashed 1px #d8d8d8;
}
.tbl_normal tr.bg_col_g {
	background: #f3f3f3;
}

/* 画像キャプション */
.caption {
	display: block;
	padding: 5px 0;
	font-size: 1.4rem !important;
}

/* 参考資料リンク */
.info_area {
	margin-bottom: 20px;
	clear: both;
}
.info_area .info_title {
	padding: 5px 15px;
	font-weight: bold;
	background: #f5f5f5;
	border: solid 1px #ddd;
	border-radius: 5px;
}

.info_area .link_other {
	margin: 0 15px 0 30px;
}
.info_area .link_other li {
	margin: 0 0 10px 0;
	line-height: 140%;
}

.info_area .link_other li a {
	width: auto;
	padding: 0 0 0 32px;
	margin: 0 0 0 -1em;
	display: block;
	text-indent: -1em;
	background: none;
	color: #005B99;
	text-decoration: none !important;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 5px 6px;
}
.info_area .link_other li a:hover {
	text-decoration: underline !important;
}

#rightSection_inner .info_area a {
	text-decoration: none;
}


/* 他コンテンツ遷移リンク */
.link_other {
	list-style-type: none;
	margin: 0 0 30px 0;
}
.link_other li a {
	display: block;
	padding: 5px 15px 5px 30px;
	background: url("/image/common/icon_arrow_lg.gif") no-repeat 10px 50% #666;
	text-decoration: none !important;
	color: #fff;
	border-radius: 5px;
}
.link_other a:hover {
	background: url("/image/common/icon_arrow_lg_fix.gif") no-repeat 10px 50% #333;
}


/* 横遷移リンク */
.pagenavi {
	clear: both;
	margin: 0 0 20px !important;
	list-style-type: none;
}
.pagenavi li {
	margin: 0;
	width: 320px;
	float: left;
	text-align: center;
	line-height: 130%;
}
.pagenavi .link_prev {
	float: left;
}
.pagenavi .link_prev a {
	display: block;
	padding: 10px 13px 10px 20px;
	background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 8px 50% #eff7ff;
	text-decoration: none !important;
	color: #333;
	border: solid 1px #ccc;
	border-radius: 5px;
}

.pagenavi .link_next {
	float: right;
}
.pagenavi .link_next a {
	display: block;
	padding: 10px 20px 10px 13px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 297px 50% #eff7ff;
	text-decoration: none !important;
	color: #333;
	border: solid 1px #ccc;
	border-radius: 5px;
}

.pagenavi .link_prev a:hover {
	border: solid 1px #bbb;
	background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 8px 50% #d3e7fd;
}
.pagenavi .link_next a:hover {
	border: solid 1px #bbb;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 297px 50% #d3e7fd;
}

.nolink_next span {
	display: block;
	padding: 6px 30px 6px 13px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 295px 50% #efefef;
	text-decoration: none !important;
	color: #666;
	border: solid 1px #d2d2d2;
	border-radius: 5px;
}

@media screen and (max-width: 768px) {

	/* 横遷移リンク */
	.pagenavi li {
		margin: 0 0 15px;
		width: 100%;
		float: none;
	}
	.pagenavi .link_prev {
		float: none;
	}
	.pagenavi .link_prev a {
		margin-right: 0;
	}

	.pagenavi .link_next {
		float: none;
	}

	.pagenavi .link_prev a {
		background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 3% 50% #eff7ff;
	}
	.pagenavi .link_prev a:hover {
		background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 3% 50% #d3e7fd;
	}

	.pagenavi .link_next a {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 97% 50% #eff7ff;
	}
	.pagenavi .link_next a:hover {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 97% 50% #d3e7fd;
	}

}

@media screen and (max-width: 320px) {

	/* 横遷移リンク */
	.pagenavi .link_prev a {
		background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 2% 50% #eff7ff;
	}
	.pagenavi .link_prev a:hover {
		background: url("/image/common/icon_arrow_bk_prev.gif") no-repeat 2% 50% #d3e7fd;
	}

	.pagenavi .link_next a {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 98% 50% #eff7ff;
	}
	.pagenavi .link_next a:hover {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 98% 50% #d3e7fd;
	}

}

/* ページャー */
.pagerlist {
	display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -webkit-justify-content:center;/*--- safari（PC）用 ---*/
    justify-content:center;
}

.pagerlist li {
	list-style-type: none;
	display: inline-block;
}

.pagerlist li a {
	display: block;
	padding: 8px 12px;
	margin-right: 10px;
	color: #444;
	text-align: center;
	text-decoration: none !important;
	background: #efefef;
	border: solid 1px #bbb;
}

.pagerlist li a:hover {
	background: #dbdbdb;
	border: solid 1px #999;
}

.pagerlist li:last-child a {
	margin-right: 0;
}

.pagerlist li.current a {
	color: #fff;
	background: #333;
	border: solid 1px #333;
}



/* グレーリンク */
.linklist_gray {
	margin-bottom: 30px;
	border: solid 2px #ccc;
}

.linklist_gray li {
	border-bottom: solid 1px #ccc;
	list-style-type: none;
	line-height: 160%;
}

.linklist_gray li:last-child {
	border-bottom: 0;
}

.linklist_gray li a {
	display: block;
	padding: 8px 5px 8px 30px;
	text-decoration: none !important;
	color: #444;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 11px 13px #fafafa;
}

.linklist_gray li a:hover {
	text-decoration: underline !important;
}


/* 別窓アイコン */
.icon_win {
	margin: 0 5px;
	vertical-align: 1px;
}

@media screen and (max-width: 768px) {

	.sublink .icon_win {
		vertical-align: -1px;
	}

}

/* スマホ用フッターナビ */
#footer_category {
	clear: both;
	padding: 20px 0;
}

#footer_category h3 {
	padding: 10px 14px;
	background: #333;
	color: #fff;
	font-size: 1.6rem;
	border-radius: 5px 5px 0 0;
}

#footer_category ul {
	width: 100%;
	list-style-type: none;
}

#footer_category ul li {
	margin-top: -1px;
}

#footer_category ul li a {
	display: block;
	padding: 10px 12px 10px 30px;
	text-decoration: none;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 15px 50%;
	border: solid 1px #ccc;
}

/*----- 横にサムネイル画像を表示  -----*/
#footer_category ul li a.category_image {
	padding: 10px 12px 10px 12px;
	background: none;
	min-height: 54px;
	line-height: 22px;
}
#footer_category ul li a.category_image::after {
	content: '';
	clear: both;
}
#footer_category ul li a.category_image img {
	float: left;
	margin-right: 4px;
}
#footer_category ul li a.category_image span {
	padding: 0px 0px 0px 16px;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 4px 8px;
	overflow: auto;
	display: block;
}
#footer_category ul li a.category_image b::after {
	content: "\A";
	white-space: pre;
}

#footer_category ul li:last-child a {
	border-radius: 0 0 5px 5px;
}

#footer_category ul.no_group li a {
	border-radius: 0 0 5px 5px;
}

@media screen and (max-width: 768px) {

	/* スマホ用フッターナビ */
	#footer_category {
		padding-top: 0;
	}

}


/* ページトップスクロールボタン */
#back-top {
	width: 100%;
}

#back-top p {
	position: fixed;
	bottom: 10px;
	right: 10px;
	margin-bottom: 0 !important;
}
#back-top a {
	display: block;
	padding: 30px 6px 4px;
	text-align: center;
	text-decoration: none;
	color: #efefef;
	font-size: 0.9rem;
	background: url(/image/common/icon_totop.png) no-repeat 50% 7px #000;
	border-radius: 4px;

	/* 透過 */
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-ms-filter: "alpha(opacity=70)";

}

#back-top a:hover {
	background: url(/image/common/icon_totop.png) no-repeat 50% 7px #222;
}


/* 汎用 */
.tbl_noborder {
	border-collapse: collapse;
}

.tbl_noborder th,
.tbl_noborder td {
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	line-height: 140%;
}

.text_bold {
	font-weight: bold;
}


/* グレーtable 表組み */
.tbl_std {
	width: 100%;
	margin-bottom: 10px;
	border-collapse: collapse;
}

.tbl_std th,
.tbl_std td {
	padding: 5px;
	line-height: 160%;
	vertical-align: middle;
	border: solid 1px #ccc;
}

.tbl_std th {
	text-align: left;
	background-color: #efefef;
}

.tbl_std td {
	background-color: #ffffff;
}

/* 装飾なしtable 表組み */
.tbl_simple {
	width: 100%;
	margin-bottom: 10px;
	border-collapse: collapse;
}

.tbl_simple th,
.tbl_simple td {
	padding: 3px;
	font-size: 1.6rem;
	line-height: 160%;
	vertical-align: top;
}

.tbl_simple th {
	text-align: left;
}

.w5rem {
	width: 5rem;
}

.bg_yel {
	background: #FFFEBB !important;
}

/* LIST */
.list_disc {
	margin: 0 0 20px 30px;
}

.list_disc li {
	margin-bottom: 5px;
	line-height: 160%;
}


/* float 幅指定 */
.w690 { width: 688px !important;}
.w490 { width: 488px !important;}
.w460 { width: 460px !important;}
.w450 { width: 450px !important;}
.w440 { width: 438px !important;}
.w430 { width: 430px !important;}
.w420 { width: 418px !important;}
.w410 { width: 410px !important;}
.w400 { width: 398px !important;}
.w390 { width: 388px !important;}
.w370 { width: 368px !important;}
.w340 { width: 338px !important;}
.w300 { width: 302px !important;}
.w250 { width: 252px !important;}
.w240 { width: 242px !important;}

@media screen and (max-width: 768px) {

	/* float 幅指定 ※指定解除 */
	.w690,
	.w490,
	.w460,
	.w450,
	.w440,
	.w430,
	.w420,
	.w410,
	.w400,
	.w390,
	.w370,
	.w340,
	.w300,
	.w250,
	.w240 { width: 100% !important;}

}


/* 画像センタリング */
.tbl_img_center {
	margin: 0 auto 30px;
}
.tbl_img_center td {
	vertical-align: top;
	padding: 0 7px 6px 0;
	line-height: 160%;
}

.tbl_img_center td img {
	display: block;
	margin: 0 auto;
}

/* 注釈 */
#mainSection .text_s_info {
	display: block;
	font-size: 1.4rem;
	line-height: 160%;
}

#mainSection .text_s_info_indent1 {
	display: block;
	list-style-type: none;
	text-indent: -1em !important;
	margin-left: 1em !important;
	margin-bottom: 40px;
	line-height: 160%;
}

#mainSection .text_s_info_indent1 li {
	margin-bottom: 8px;
	font-size: 1.4rem;
}

#mainSection .text_s_info_indent1 li.noindent {
	text-indent: 0;
}

.list_annotation {
	list-style-type: none;
}

.list_annotation li {
	margin-bottom: 5px;
	text-indent: -2em;
	margin-left: 2em;
	font-size: 1.4rem;
	line-height: 160%;
}

@media screen and (max-width: 768px) {

	/* 注釈 */
	#mainSection .text_s_info_indent1 li {
		font-size: 1.4rem;
		line-height: 160%;
	}

	.list_annotation li {
		font-size: 1.4rem;
		line-height: 160%;
	}

}


/* 左メニュー */
.left_subtitle p {
	width: 50px;
	padding: 8px;
	text-indent: 5px;
	float: left;
	font-size: 1.2rem !important;
}

.left_subtitle ul {
	width: 175px;
	float: right;
	margin-bottom: 0;
	list-style-type: none;
}

.left_subtitle ul li a {
	background: #ffffff;
}


/* 画像 */
.img_border {
	margin-bottom: 6px;
	border: solid 1px #ccc !important;
}

.img_noborder {
	margin-bottom: 6px;
}

/* 赤文字 */
.text_col_red {
	color: #800;
}

/* 単体リンク */
.links {
	margin-bottom: 40px;
}

.links li {
	margin: 0 0 5px 1.2em;
	list-style-type: none;
	line-height: 160%;
	text-indent: -1.2em;
}

.links li a {
	width: auto;
	padding: 0 0 0 20px;
	margin: 0;
	display: inline;
	background: none;
	color: #005B99;
	text-decoration: none !important;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 5px 50%;
}
.links li a:hover {
	text-decoration: underline !important;
}


/* Indexページ リンク縦並び */
.index_linklist_num {
	list-style-type: none;
	margin: 0 auto 40px;
	width: 880px;
}

.index_linklist_num li img {
	margin-left: 7px;
	vertical-align: -2px;
}

.index_linklist_num li {
	width: 100%;
	margin-bottom: 20px;
	line-height: 160%;
}

.index_linklist_num li a {
	display: block;
	padding: 8px 10px 9px 30px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #eff7ff;
	border: solid 1px #bbb;
	color: #333;
	text-decoration: none !important;
	border-radius: 5px;
}

.index_linklist_num li a:hover {
	border: solid 1px #aaa;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #d3e7fd;
}

@media screen and (max-width: 768px) {

	/* Indexページ リンク縦並び */
	.index_linklist_num {
		width: 100%;
		margin-bottom: 0;
	}

}

sub {
	padding-left: 3px;
	font-size: 1.3rem;
	vertical-align: -1px;
}

_:-ms-lang(x)::-ms-backdrop, sub {
	font-size: 1.5rem;
}

_:-ms-lang(x)::backdrop, sub {
	font-size: 1.5rem;
}


/* 1カラム用（イベントページ）
-------------------------------------*/
#swide_1column {
	width: 700px;
	margin: 0 auto;
}

#swide_1column a {
	text-decoration: underline;
}
#swide_1column a:hover {
	text-decoration: none;
}

@media screen and (max-width: 768px) {

	/* 1カラム用（イベントページ）*/
	#swide_1column {
		width: 100%;
	}

	#swide_1column .mar_b40 {
		margin-bottom: 10px !important;
	}

}

/* NEW
-------------------------------------*/
ul.links li span.new {
	display: inline;
	padding: 2px 5px;
	margin-left:3px;
	color: #fff;
	text-align: center;
	background: red;
	border-radius: 4px;
	font-size:80%;
	vertical-align: 2px;
}
/* 番号リスト
-------------------------------------*/
ol.numberlist {
	list-style-type: decimal;
	margin-left: 20px;
	font-size: 1.6rem;
}
ol.numberlist li {
	margin-bottom: 15px;
	font-size: 1.6rem;
	line-height: 150%;
}

/*----------------------------------------
 08 検索機能
----------------------------------------*/
/* キーワード入力 */
.searcharea {
	padding: 30px 50px;
	margin: 20px 0 50px;
	background: #ededed;
	border-radius: 7px;		/* CSS3草案 */
	-webkit-border-radius: 7px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 7px;	/* Firefox用 */
}

.searcharea .search_textbox {
	margin: 0 0 30px 160px;
}

.searcharea .text_input {
	width: 60%;
	padding: 6px;
	margin-right: 20px;
	vertical-align: 1px /\9;
	border: solid 1px #ccc;
	border-radius: 3.5px;
	box-shadow: 0px 0px 3px 0px #ccc inset;
	-webkit-box-shadow: 0px 0px 3px 0px #ccc inset;
}

.searcharea .submit_button {
	width: 7em;
	padding: 7px 0;
	text-align: center;
	background: #2a4ea8;
	color: #fff;
	font-weight: bold;
	letter-spacing: 5px;
	line-height: 100%;
	border: none;
	border-radius: 5px;
}

.searcharea .submit_button:hover {
	cursor: pointer;
	background: #039;
}

.search_optionOutline {
	padding: 10px 20px 15px;
	border: solid 1px #ccc;
}

.search_optionOutline table {
	width: 100%;
	border-collapse: collapse;
}

.search_optionOutline table th,
.search_optionOutline table td {
	padding: 7px 30px 0 0;
	text-align: left;
}

.search_optionOutline table th.display_setting {
	padding: 7px 30px 10px 0;
	font-size: 1.6rem;
	border-bottom: solid 1px #ccc;
}

.search_optionOutline table td{
	width: 25%;
}

.search_optionOutline table td input{
	margin-right: 8px;
	vertical-align: -2px;
}

/* 検索結果 */
.resultarea {
	padding-bottom: 30px;
}

.resultarea ul {
	list-style-type: none;
}

.resultarea ul li {
	clear: both;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: dashed 1px #ccc;
}

#mainSection .resultarea ul p {
	width: 150px;
	padding-top: 3px;
	float: left;
}

#mainSection .resultarea ul p img {
	padding: 2px;
	border: solid 1px #ccc;
}

.resultarea ul dl {
	width: 780px;
	float: right;
}
.resultarea ul dl dt {
	margin-bottom: 6px;
	/*font-size: 16px;*/
	font-weight: bold;
}
.resultarea ul dl dt a {
	text-decoration: none;
}
.resultarea ul dl dt a:hover {
	text-decoration: underline;
}

.resultarea ul dl dd.text {
	margin-bottom: 6px;
}

.resultarea ul dl dd.url {
	font-size: 1.4rem;
}

.resultarea ul dl dd.url a {
	color: #008000;
	text-decoration: none;
}
.resultarea ul dl dd.url a:hover {
	text-decoration: underline;
}

.resultarea ul dl span.current {
	background: #FC0;
	padding: 2px;
}


/*----------------------------------------
 09 Clearfix
----------------------------------------*/
.clearfix:after,
.resultarea ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
